prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

apiversion=1.0

Name: geocode-glib
Description: Helper library for geocoding services
Version: 3.26.2
Requires: gio-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lgeocode-glib
Cflags: -I${includedir}/geocode-glib-1.0
